Opened 13 years ago

Closed 13 years ago

#118 closed Bug (fixed)

trazdf_imp and key_ldf_slp

Reported by: rblod Owned by: nemo
Priority: normal Milestone:
Component: OCE Version: release-2
Severity: Keywords:
Cc: Branch review:
MP ready?: Task progress:

Description

With the key_ldf_slp but NO isopycnal diffusion in namelist, diffusion coeefficient get wrong

Commit History (4)

ChangesetAuthorTimeChangeLog
3947smasson2013-06-28T11:24:55+02:00

trunk: major bugfix in UBS, see #118

3946smasson2013-06-28T11:22:56+02:00

NEMOGCM_v3_4_STABLE: major bugfix in UBS, see #118

915rblod2008-05-07T11:42:47+02:00

Correct the ldf_slp/trazdf_imp bug in a proper way, see ticket #118

902rblod2008-04-22T21:41:39+02:00

Correct a bug with key_ldf_slp and ln_traldf_iso = .FALSE., see ticket #118

Change History (1)

comment:1 Changed 13 years ago by ctlod

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.